<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="scala.application">
<listAttribute key="StepOutExcludePkgsOrClasses"/>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/SparkScalaCourse"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="4"/>
</listAttribute>
<booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="PurchaseByCustomerSorted"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="SparkScalaCourse"/>
</launchConfiguration>
